LiquidLine.cpp File Reference
`#include "LiquidMenu.h"`

## Functions

void | print_me (uintptr_t address)
| Prints the number passed to it in a specific way. More...

## Detailed Description

Contains the LiquidLine class definition.

## Function Documentation

## print_me()

void print_me | ( | uintptr_t | address | ) |

Prints the number passed to it in a specific way.

Used for convenience when printing the class's address for indentification.

Parameters

  address | - number to be printed